/* ====================================
	reset tag
==================================== */
*,
*:before,
*:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

html,
body,
h1,
h2,
h3,
h4,
ul,
ol,
dl,
li,
dt,
dd,
p,
div,
span,
img,
a,
table,
tr,
th,
td {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: normal;
	vertical-align: baseline;
}

article,
header,
footer,
aside,
figure,
figcaption,
nav,
section {
	display: block;
}

html {
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 62.5%;
	font-feature-settings: "palt";
	color: #333333;
	min-width: 320px;
    letter-spacing: 1px;
}

body {
	line-height: 1;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	/* overscroll-behavior-y: none; */
	font-size: 1.6rem;
	font-weight: normal;
	position: static;
	background-color: #ffffff;
	min-width: 320px;
}

html,
body,
.wrap {
	/* overflow-x: hidden; */
}

body {
	overflow-x: hidden;
}

.wrap {
	overflow-x: auto;
}

section {
	overflow-y: hidden;
}

ol,
ul {
	list-style: none;
	list-style-type: none;
}

img {
	display: block;
	width: 100%;
	vertical-align: bottom;
}

a {
	text-decoration: none;
	color: inherit;
}

a:hover,
a:active {
	opacity: 0.7;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
	empty-cells: show;
}

dt,
dd,
td,
th {
	line-height: 1;
}

p {
	line-height: 1.5;
}

/* ====================================
	other
==================================== */
/* chromeで表示される青枠を消す */
*:focus {
	outline: none;
}

@media only screen and (max-width: 320px) {
	body {
		min-width: 320px;
	}
}
